﻿.proclassify .title{background:url(img/pcategorybgtit03.jpg) repeat 0 0;height:35px;}
.proclassify .title span{line-height:35px;}
.proclassify .content{border-style:solid;color:#fdfaf2;background-color:#fdfaf2;border-width:0px;}
.proclassify .content a{color:#464646;}
.proclassify .content a:hover{color:#96050d;}
.proclassify .content dl.classlist dt a{color:#96050d;}
.proclassify .content dl.classlist dt a:hover{color:#96050d;}
.incontact .title{background:url(img/contactustitlebgimg03.jpg) repeat 0 0;height:35px;line-height:35px;}
.incontact .title a{color:#fdfaf2;}
.incontact .content{background-color:#fdfaf2;color:#464646;border-style:solid;border-width:0px;}
.incontact .content a{color:#464646;}
.incontact .content a:hover{color:#96050d;}
.probg720{background:url(img/productchannelbgtit03.jpg) repeat 0 0;height:41px;line-height:41px;color:#96050d;}
.probg720  a{color:#464646;}
.probg720 a:hover{color:#96050d;}
.product .content a{color:#464646;}
.product .content a:hover{color:#96050d;}
.bg72{background:url(img/hotproductbgtit03.jpg) repeat 0 0;height:41px;line-height:41px;color:#464646;}
.bg72 a{color:#464646;}
.hotpro .toleft{background:url(img/hotproductbgleft03.jpg) repeat 0 0;}
.hotpro .toright{background:url(img/hotproductbgright03.jpg) repeat 0 0;}
.subrmnews .title{height:35px;line-height:35px;background:url(img/03_subrmnews_titbg.jpg) repeat 0 0;}
.subrmnews .title a.more{display:none;}
.subrmnews .content{background-color:#fdfaf2;border-width:0px;border-style:solid;color:#464646;}
.subrmnews .content a{color:#464646;}
.subrmnews .content a:hover{color:#96050d;}
